View Issue Details

IDProjectCategoryView StatusLast Update
0000570CaseTalk ModelerUser Interfacepublic2014-12-16 13:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000570: Activate IG when IGG is open fails
DescriptionAfter GLR a IGG is active. By double clicking the original IG CaseTalk will crash. Closing the IGG first, will not result in a crash.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-12-16 13:29

administrator   ~0000321

This happened when a IG should be re-attached in the sql repository window. This has re-attaching when opening a project has been disabled for now.

Issue History

Date Modified Username Field Change
2014-12-12 15:56 BCP Software New Issue
2014-12-12 15:56 BCP Software Status new => assigned
2014-12-12 15:56 BCP Software Assigned To => BCP Software
2014-12-16 13:29 BCP Software Note Added: 0000321
2014-12-16 13:29 BCP Software Status assigned => resolved
2014-12-16 13:29 BCP Software Fixed in Version => 8.1
2014-12-16 13:29 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface